## ide-git-search-result ide-git-search-result |

## Functions

#define | IDE_TYPE_GIT_SEARCH_RESULT

## Properties

GFile * | file | Read / Write / Construct Only

## Types and Values

| IdeGitSearchResult

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeSearchResult
                ╰── IdeGitSearchResult

## Description

## Functions

### IDE_TYPE_GIT_SEARCH_RESULT

    #define IDE_TYPE_GIT_SEARCH_RESULT (ide_git_search_result_get_type())

## Types and Values

### IdeGitSearchResult

    typedef struct _IdeGitSearchResult IdeGitSearchResult;

## Property Details

### The `“file”` property

      “file”                     GFile *

The file to be opened.

Flags: Read / Write / Construct Only